Open-E Knowledgebase
Search:     Advanced search

DSS and JovianDSS "Samba WannaCry" vulnerability [CVE-2017-7494]

Article ID: 2891
Last updated: 12 Jun, 2017
Views: 239
Posted: 05 Jun, 2017
by:
Updated: 12 Jun, 2017
by: Kula T.

Open-E has fixed vulnerability CVE-2017-7494 in the following versions:

- DSSv7 up60 (released 9th June 2017)

- JovianDSS up20 (to be released June/July 2017)

This article was:   Excellent | Very Good | Good | Fair | Poor
Also listed in
folder Troubleshooting -> Software -> SMB problems

Prev   Next
While booting DSS hangs at 59 Percent     ADS/PDC problems

The Knowledge base is managed by Open-E data storage software company.
RSS